RK-J - Task #2341

Improve Lighthouse performance for Solution Graph Booklet
05/11/2022 10:07 AM - Ram Kordale

Status: Closed Start date: 06/06/2022
Priority: Normal Due date: 06/06/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

Subtasks:

Task # 2400: Remove Dependency of JQuery inside lesson component
Task # 2402: Remove unused libraries from Trainee module and its internal components mo...

Closed
Closed

History

#1 - 05/31/2022 05:19 AM - Ram Kordale
- Priority changed from High to Normal

#2 - 06/06/2022 07:44 AM - Rishabh Sharma

- Status changed from New to In Progress

#3 - 10/31/2022 06:01 AM - Ayush Khandelwal
- Status changed from In Progress to Feedback

- Assignee changed from Rishabh Sharma to Ram Kordale

#4 - 03/29/2023 09:31 AM - Ram Kordale
- Status changed from Feedback to Closed
